#Site = organização

Feature: Fail Get organization's projects from API

  Scenario: fail get all projects 
    Given an false organization
    Then i fail in request all projects to API
    
  Scenario: fail get project by id
    Given a false id
    Then i fail in request project by id from API
